﻿.tituloSeccionReporteDinamico {
    background-color: #FFC842;
}
#encabezadoSelectorFechas,
#encabezadoVariables,
#contenedorModoVisualizacion,
#encabezadoSelectorFechas:hover,
#encabezadoVariables:hover,
#contenedorModoVisualizacion:hover {
    background-color: #686868 !important;
}
.pasoReporte {
    background-color: #686868 !important;
}
.divTituloDispositivosSeleccionados {
    background-color: #FFC842;
}
.btnGuardarYGenerarReporteDinamico {
    background-color: #FFC842;
}
.btnGenerarReporteDinamico {
    background-color: #FFC842;
}
.generarExcelReporteDinamico {
    background-color: #FFC842;
}
.btnPausarReporteDinamico {
    background-color: #686868;
}
.contenedorRowEquipo .verDetalleEquipo {
    background-color: #FFC842;
}
.contenedorFecha .verDetalleRuta {
    background-color: #FFC842;
}
.gridDinamicoSimple .k-hierarchy-cell {
    background-color: #FFC842;
}
.gridDinamicoSimple .Generales .ruta {
    background-color: #FFC842;
}
#movilesConDatos .lnkMovil:hover, .seleccionado {
    background: #FFC842 !important;
}
.k-state-hover {
    background-image: none !important;
}

.fActivacionDatos, .fActivacionAlerta, .fModoAvion, .fActividadMovil,
.fBateria, .fBloqueoPantalla, .fCambioConexionCelular, .fCambioPin,
.fCambioPoleo, .fConexionCorriente, .fConexionGprs, .fConexionInternet,
.fFotos, .fDesInstalacionApp, .fDesInstalacionEvidence, .fLlamadas,
.fOnOffGps, .fOnOffMovil, .fOnOffSos,
.fPtoInteres, .exportarExcelTema, .exportarPdfTema {
    background-color: #FFC842;
}
.parametroMarcado {
    color: #FFC842 !important;
}